<?php
$lang->thinkwizard->common     = '分析模型';
$lang->thinkwizard->square     = '模型廣場';
$lang->thinkwizard->browse     = '瀏覽分析模型';
$lang->thinkwizard->create     = '創建分析模型';
$lang->thinkwizard->edit       = '編輯分析模型';
$lang->thinkwizard->delete     = '刪除分析模型';
$lang->thinkwizard->view       = '預覽分析模型';
$lang->thinkwizard->design     = '設計分析模型';
$lang->thinkwizard->publish    = '發佈分析模型';
$lang->thinkwizard->offline    = '下架分析模型';
$lang->thinkwizard->admin      = '模型管理列表';
$lang->thinkwizard->result     = '查看分析結果';
$lang->thinkwizard->preview    = '%s預覽';
$lang->thinkwizard->run        = '開始分析';
$lang->thinkwizard->intoDesign = '進入設計';
$lang->thinkwizard->exitDesign = '退出設計';
$lang->thinkwizard->noWizard   = '暫時沒有已發佈的模型。';

$lang->thinkwizard->id            = '編號';
$lang->thinkwizard->name          = '模型名稱';
$lang->thinkwizard->desc          = '模型簡介';
$lang->thinkwizard->model         = '引用模型';
$lang->thinkwizard->duration      = '預計時長';
$lang->thinkwizard->thumbnail     = '封皮圖片';
$lang->thinkwizard->background    = '選用底圖';
$lang->thinkwizard->introduction  = '引導語';
$lang->thinkwizard->suggestion    = '結果說明';
$lang->thinkwizard->blocks        = '區塊關聯';
$lang->thinkwizard->status        = '狀態';
$lang->thinkwizard->createdBy     = '由誰創建';
$lang->thinkwizard->createdDate   = '創建時間';
$lang->thinkwizard->editedBy      = '由誰編輯';
$lang->thinkwizard->editedDate    = '編輯時間';
$lang->thinkwizard->publishedBy   = '由誰發佈';
$lang->thinkwizard->publishedDate = '發佈時間';
$lang->thinkwizard->offlinedBy    = '由誰下架';
$lang->thinkwizard->offlinedDate  = '下架時間';
$lang->thinkwizard->deleted       = '是否刪除';
$lang->thinkwizard->pleaseInput   = '請輸入';

$lang->thinkwizard->minute          = '分鐘';
$lang->thinkwizard->title           = '標題';
$lang->thinkwizard->block           = '區塊';
$lang->thinkwizard->unAssociated    = '未關聯';
$lang->thinkwizard->expect          = '預計 ';
$lang->thinkwizard->start           = '開始';
$lang->thinkwizard->associated      = '去關聯';
$lang->thinkwizard->next            = '下一步';
$lang->thinkwizard->add             = '添加';
$lang->thinkwizard->tenThousandYuan = '萬元';
$lang->thinkwizard->rowReference    = '行標題引用中';

$lang->thinkwizard->statusList['draft']   = '草稿';
$lang->thinkwizard->statusList['online']  = '已發佈';
$lang->thinkwizard->statusList['offline'] = '已下架';

$lang->thinkwizard->abbr = new stdClass();
$lang->thinkwizard->abbr->design  = '設計';
$lang->thinkwizard->abbr->publish = '發佈';
$lang->thinkwizard->abbr->offline = '下架';
$lang->thinkwizard->abbr->edit    = '編輯';
$lang->thinkwizard->abbr->delete  = '刪除';

$lang->thinkwizard->tips = new stdClass();
$lang->thinkwizard->tips->run                 = '點擊“開始分析”進行個人分析。';
$lang->thinkwizard->tips->noWizards           = '暫時沒有分析模型。';
$lang->thinkwizard->tips->noDesc              = '暫無簡介';
$lang->thinkwizard->tips->publishSuccess      = '發佈成功';
$lang->thinkwizard->tips->offlineSuccess      = '下架成功';
$lang->thinkwizard->tips->uploadThumbnail     = "點擊上傳{$lang->thinkwizard->thumbnail}";
$lang->thinkwizard->tips->select              = "請選擇需要的分析模型開始分析。";
$lang->thinkwizard->tips->cannotPublish       = '結果呈現頁存在區塊尚未關聯節點，請先完善區塊關聯配置。';
$lang->thinkwizard->tips->noBlocks            = '模型的結果呈現頁存在未完善信息，是否確定要發佈？';
$lang->thinkwizard->tips->unrelatedSteps      = '結果呈現頁存在區塊尚未關聯問題，請先完善區塊關聯配置。';
$lang->thinkwizard->tips->addCompete          = '最多支持%s行';
$lang->thinkwizard->tips->canConfigureRatio   = '啟用自定義權重配置後，系統將根據應用者設定的權重參數進行分析。';

$lang->thinkwizard->confirm = new stdClass();
$lang->thinkwizard->confirm->offline = '下架分析模型後用戶將無法使用，是否確認下架？';
$lang->thinkwizard->confirm->delete  = '您確定要刪除該分析模型嗎？';

$lang->thinkwizard->error = new stdClass();
$lang->thinkwizard->error->published       = '分析模型已經發佈。';
$lang->thinkwizard->error->offline         = '分析模型已經下架。';
$lang->thinkwizard->error->uploadThumbnail = "上傳失敗，請上傳 %s 類型的圖片。";
$lang->thinkwizard->error->optionalNumber  = '只能輸入非0正整數';
$lang->thinkwizard->error->noQuestuonStep  = '您的分析模型未包含任何問題，不能發佈。';
$lang->thinkwizard->error->blockRepeat     = '模型區塊名稱不能重複';
$lang->thinkwizard->error->empty           = '%s不能為空/0';
$lang->thinkwizard->error->repeat          = '%s不能重複';
$lang->thinkwizard->error->weight          = '權重之和應為100%';
$lang->thinkwizard->error->objectRepeat    = '競對%s與主體%s名稱不能重複。';
$lang->thinkwizard->error->repeatOfBoth    = '%a與%b不能重複';
$lang->thinkwizard->error->objectCount     = '請至少設定%s行分析對象';

$lang->thinkwizard->placeholder = new stdClass();
$lang->thinkwizard->placeholder->introduction  = '請輸入引導信息，例如“感謝您提供以上信息，經過分析，為您生成如下結果…”';
$lang->thinkwizard->placeholder->blocks        = '請選擇節點進行區塊關聯';
$lang->thinkwizard->placeholder->suggestion    = '根據模型的設定及生成的結果，我們建議從以下幾個角度解讀…';
$lang->thinkwizard->placeholder->blockName     = '區塊名';
$lang->thinkwizard->placeholder->inputContent  = '輸入內容';
$lang->thinkwizard->placeholder->desc          = '您可以從模型背景、應用場景和價值等角度描述';
$lang->thinkwizard->placeholder->specificValue = '具體值';
$lang->thinkwizard->placeholder->specificName  = '請輸入具體名稱';
$lang->thinkwizard->placeholder->areaName      = '請輸入區域名稱';

$lang->thinkwizard->hint = new stdClass();
$lang->thinkwizard->hint->blocks         = '下拉顯示配置的一級節點與區塊做對應，應用模型者的答題結果會顯示在對應區塊';
$lang->thinkwizard->hint->vennBlocks     = '支持將問題配置內容關聯至圖形區塊中，應用模型者的答題結果會顯示在對應區塊';
$lang->thinkwizard->hint->associate      = '暫無可關聯的單/多選或多列填空題';
$lang->thinkwizard->hint->areaDefination = '根據橫縱坐標分隔綫劃分為如下多個區域，請設定區域名稱';
$lang->thinkwizard->hint->splitType      = '均分方式根據分割線數量自動計算, 1條取數據平均值, 2條按數據最值區間等距分佈; 固定坐標值方式則使用自定義數值作為分割線。';

$lang->thinkwizard->action = new stdClass();
$lang->thinkwizard->action->designresult = array('main' => '$date, 由 <strong>$actor</strong> 設計分析結果。');
$lang->thinkwizard->action->configure    = array('main' => '$date, 由 <strong>$actor</strong> 配置分析模型。');

$lang->thinkwizard->resultArea = new stdClass();
$lang->thinkwizard->resultArea->config       = '結果顯示設置';
$lang->thinkwizard->resultArea->preview      = '結果預覽區';
$lang->thinkwizard->resultArea->questionType = '問題類型';
$lang->thinkwizard->resultArea->questionName = '問題名稱';
$lang->thinkwizard->resultArea->content      = '展示內容';
$lang->thinkwizard->resultArea->unAssociated = '暫無問題關聯該區塊，請點擊右上角關聯問題進行配置。';
$lang->thinkwizard->resultArea->associate    = '關聯問題';
$lang->thinkwizard->resultArea->fullQuestion = '完整問題';
$lang->thinkwizard->resultArea->unlink       = '解除關聯';
$lang->thinkwizard->resultArea->link         = '區塊關聯';
$lang->thinkwizard->resultArea->columnOrder  = '列%s';

$lang->thinkwizard->blockList[0] = '一';
$lang->thinkwizard->blockList[1] = '二';
$lang->thinkwizard->blockList[2] = '三';
$lang->thinkwizard->blockList[3] = '四';
$lang->thinkwizard->blockList[4] = '五';
$lang->thinkwizard->blockList[5] = '六';
$lang->thinkwizard->blockList[6] = '七';
$lang->thinkwizard->blockList[7] = '八';
$lang->thinkwizard->blockList[8] = '九';

$lang->thinkwizard->pffaGroundText[0] = '潛在進入者的威脅';
$lang->thinkwizard->pffaGroundText[1] = '供應商的議價能力';
$lang->thinkwizard->pffaGroundText[2] = '購買者的議價能力';
$lang->thinkwizard->pffaGroundText[3] = '替代品的威脅';
$lang->thinkwizard->pffaGroundText[4] = '同行業競爭者的競爭能力';

$lang->thinkwizard->modelTitle['swot']   = 'SWOT';
$lang->thinkwizard->modelTitle['pffa']   = '波特五力';
$lang->thinkwizard->modelTitle['pestel'] = 'PESTEL';
$lang->thinkwizard->modelTitle['pest']   = 'PEST';
$lang->thinkwizard->modelTitle['4p']     = '4P營銷理論';
$lang->thinkwizard->modelTitle['4p2']    = '4P+2營銷理論';

$lang->thinkwizard->blockDescOf4p = array('產品', '價格', '促銷', '渠道', '交付', '服務');

$lang->thinkwizard->actions = new stdClass();
$lang->thinkwizard->actions->set            = '去設置';
$lang->thinkwizard->actions->confirmPublish = '確認發佈';

$lang->thinkwizard->ansoff = new stdClass();
$lang->thinkwizard->ansoff->blocks[] = '市場滲透';
$lang->thinkwizard->ansoff->blocks[] = '產品延伸';
$lang->thinkwizard->ansoff->blocks[] = '市場開發';
$lang->thinkwizard->ansoff->blocks[] = '多元化經營';

$lang->thinkwizard->ansoff->titles[] = '現有產品';
$lang->thinkwizard->ansoff->titles[] = '新產品';
$lang->thinkwizard->ansoff->titles[] = '現有市場';
$lang->thinkwizard->ansoff->titles[] = '新市場';

$lang->thinkwizard->typeList['QLA'] = '非交叉定性分析';
$lang->thinkwizard->typeList['QCA'] = '交叉定性分析';
$lang->thinkwizard->typeList['RDA'] = '定量雷達分析';
$lang->thinkwizard->typeList['MQA'] = '定量多象限分析';
$lang->thinkwizard->typeList['BPA'] = '定量氣泡分析';
$lang->thinkwizard->typeList['SPA'] = '定量散點分析';

$lang->thinkwizard->builtInBlocks['MQA'] = array();
$lang->thinkwizard->builtInBlocks['MQA'][] = '明星業務';
$lang->thinkwizard->builtInBlocks['MQA'][] = '問題業務';
$lang->thinkwizard->builtInBlocks['MQA'][] = '現金牛業務';
$lang->thinkwizard->builtInBlocks['MQA'][] = '瘦狗業務';

$lang->thinkwizard->stepNavs = array();
$lang->thinkwizard->stepNavs['RDA'] = array();
$lang->thinkwizard->stepNavs['RDA']['configureObjects']   = '配置對象';
$lang->thinkwizard->stepNavs['RDA']['configureDimension'] = '配置維度';
$lang->thinkwizard->stepNavs['RDA']['configureQuestions'] = '配置問題';
$lang->thinkwizard->stepNavs['RDA']['preview']            = '預覽問題';
$lang->thinkwizard->stepNavs['RDA']['prerelease']         = '準備發佈';
$lang->thinkwizard->stepNavs['MQA']['configureObjects']   = '配置對象';
$lang->thinkwizard->stepNavs['MQA']['configureDimension'] = '配置維度';
$lang->thinkwizard->stepNavs['MQA']['configureParameter'] = '配置參數';
$lang->thinkwizard->stepNavs['MQA']['preview']            = '預覽問題';
$lang->thinkwizard->stepNavs['MQA']['prerelease']         = '準備發佈';

$lang->thinkwizard->objects = new stdClass();
$lang->thinkwizard->objects->title              = '分析對象配置';
$lang->thinkwizard->objects->guide              = '%model%可以有效識別主體%object%與其競對%object%之間的差距，下面請填入分析對象，後續的引導將圍繞這些對象進行更多信息配置。';
$lang->thinkwizard->objects->guideOfNoCompete   = '%model%可以有效識別企業%object%的細分市場之間的差距，下面請填入分析對象，後續的引導將圍繞這些對象進行更多信息配置。';
$lang->thinkwizard->objects->desc               = '指定分析對象發佈後分析者將基于上述對象進行分析，不指定分析對象發佈後由分析者自定義填入。';
$lang->thinkwizard->objects->specifyObject      = '指定分析對象';
$lang->thinkwizard->objects->subject            = '主體';
$lang->thinkwizard->objects->subjectDesc        = '主體%s描述';
$lang->thinkwizard->objects->compete            = '競對';
$lang->thinkwizard->objects->competeName        = '競對%s名稱';
$lang->thinkwizard->objects->competeDesc        = '競對%s描述';
$lang->thinkwizard->objects->inputTitle         = '請輸入本次要分析的主體%s';
$lang->thinkwizard->objects->multicolumnTitle   = '請根據要分析的主體%s輸入本次要分析的競對%s';
$lang->thinkwizard->objects->product            = '產品';
$lang->thinkwizard->objects->unableCompeteTitle = '請輸入本次要分析的企業%s及其細分市場';
$lang->thinkwizard->objects->enterpriseProducts = '企業%s';
$lang->thinkwizard->objects->marketTitle        = '請根據您已輸入的%s名稱思考其所屬細分市場';

$lang->thinkwizard->objects->mainNameforMQA        = '請輸入本次要分析的產品名稱';
$lang->thinkwizard->objects->mainMarketforMQA      = '請根據要分析的產品輸入其所在細分市場';
$lang->thinkwizard->objects->competeNameforMQA     = '請根據要分析的產品輸入其最具競爭力的競品';
$lang->thinkwizard->objects->mainNameDescforMQA    = '最多可輸入10個要分析的產品。';
$lang->thinkwizard->objects->mainMarketDescforMQA  = '請思考下面產品分別屬於哪一個細分市場，您可以從用戶群體的需求差異性方面進行考慮。';
$lang->thinkwizard->objects->competeNameDescforMQA = '您可以應用$APPEALS模型確定市場中最具競爭力的產品。';
$lang->thinkwizard->objects->quotedNameforMQA      = '產品名稱引用中';

$lang->thinkwizard->objects->specifyObjectForMQA = '本次分析設計您是否要指定分析%s?';
$lang->thinkwizard->objects->productName         = '產品名稱';
$lang->thinkwizard->objects->market              = '所屬細分市場名稱';
$lang->thinkwizard->objects->marketDesc          = '所屬細分市場描述';
$lang->thinkwizard->objects->competitiveProduct  = '競對產品名稱';

$lang->thinkwizard->objects->typeList['RDA'] = array();
$lang->thinkwizard->objects->typeList['RDA']['product']  = '產品及其市場';
$lang->thinkwizard->objects->typeList['RDA']['service']  = '服務';
$lang->thinkwizard->objects->typeList['RDA']['solution'] = '解決方案';

$lang->thinkwizard->objects->typeList['MQA'] = array();
$lang->thinkwizard->objects->typeList['MQA']['product']          = '主體產品';
$lang->thinkwizard->objects->typeList['MQA']['productAndMarket'] = '主體產品及其所屬細分市場';

$lang->thinkwizard->objects->specifyObjectOptions['1'] = '是';
$lang->thinkwizard->objects->specifyObjectOptions['0'] = '否';

$lang->thinkwizard->xAxisName = '橫坐標名稱';
$lang->thinkwizard->yAxisName = '縱坐標名稱';

$lang->thinkwizard->dimension = new stdClass();
$lang->thinkwizard->dimension->dimensionConfig = '維度配置';
$lang->thinkwizard->dimension->dimensionHint   = '維度示意';
$lang->thinkwizard->dimension->weight          = '權重';
$lang->thinkwizard->dimension->setWeight       = '由分析應用者自定義配置權重';
$lang->thinkwizard->dimension->percentageSign  = '%';
$lang->thinkwizard->dimension->dimensionName   = '維度名稱';
$lang->thinkwizard->dimension->guide           = "%s將從以下多個維度對主體%s及其競對%s進行對比分析，您可以根據產品情況自行配置維度名稱及其權重，維度配置將作為後續分析的基礎結構。";
$lang->thinkwizard->dimension->unActuallyGuide = "%s將從以下多個維度對企業%s的細分市場進行對比分析，您可以根據細分市場情況自行配置維度名稱及其權重，維度配置將作為後續分析的基礎結構。";
$lang->thinkwizard->dimension->questionTitle   = "%s將從多個方面對主體%s和競對%s進行綜合評估，以找到客戶關注的因素，您可以根據產品情況自行設定每個要素的權重占比。";
$lang->thinkwizard->dimension->unActuallyTitle = "%s將從多個方面對企業%s的細分市場進行綜合評估，以幫助企業識別市場潛力，您可以根據細分市場情況自行設定每個要素的權重占比。";
$lang->thinkwizard->dimension->desc            = '注意：權重占比之和應為100%。';
$lang->thinkwizard->dimension->enableRatio     = '是否啟用權重';
$lang->thinkwizard->dimension->dimension       = '維度';
$lang->thinkwizard->dimension->xAxisSetting    = '橫坐標配置';
$lang->thinkwizard->dimension->yAxisSetting    = '縱坐標配置';
$lang->thinkwizard->dimension->order           = '順序';
$lang->thinkwizard->dimension->unit            = '單位';
$lang->thinkwizard->dimension->height          = '高';
$lang->thinkwizard->dimension->low             = '低';
$lang->thinkwizard->dimension->xAxisNameHint   = "<p class='leading-5'><span class='font-bold'>相對市場佔有率</span>指產品在市場中相對於其他競爭對手所占份額大小，計算公式為：相對市場佔有率=產品銷售額/最大競爭對手的銷售額。</p><p class='leading-5'><span class='font-bold'>絶對市場佔有率</span>指產品在市場中所占份額大小，計算公式為：絶對市場佔有率=產品銷售額/所在市場的總銷售額。</p>";
$lang->thinkwizard->dimension->yAxisNameHint   = "<p class='leading-5'><span class='font-bold'>同比方式</span>支持按年或季度設定對比時間段，計算公式如下：同比銷售增長率=（當前期銷售額−去年同期銷售額）/去年同期銷售額。</p><p class='leading-5'><span class='font-bold'>環比方式</span>支持按季度設定對比時間段，計算公式如下：環比銷售增長率=（當前期銷售額−上一期銷售額​）/上一期銷售額。</p>";

$lang->thinkwizard->dimension->dimensionOrder   = array('維度一', '維度二', '維度三', '維度四', '維度五', '維度六', '維度七', '維度八', '維度九', '維度十');
$lang->thinkwizard->dimension->defaultDimension = array('$ 價格', 'A 可獲得性', 'P 包裝', 'P 性能', 'E 易用性', 'A 保證', 'L 生命周期成本', 'S 社會接受程度');
$lang->thinkwizard->dimension->scpDimension     = array('市場規模', '市場增長率', '市場行業利潤', '市場競爭態勢', '市場戰略價值');
$lang->thinkwizard->dimension->defaultWeight    = array(20, 5, 15, 15, 20, 10, 10, 5);
$lang->thinkwizard->dimension->scpWeight        = array(25, 20, 20, 20, 15);
$lang->thinkwizard->dimension->actuallyObject   = array('主體', '竟對');
$lang->thinkwizard->dimension->defaultObject    = array('對象1', '對象2');

$lang->thinkwizard->dimension->orderList['0']   = '升序';
$lang->thinkwizard->dimension->orderList['1']   = '降序';

$lang->thinkwizard->dimension->unitList['0'] = '%';
$lang->thinkwizard->dimension->unitList['1'] = '萬元';

$lang->thinkwizard->dimension->xAxisNameList['0'] = '相對市場佔有率';
$lang->thinkwizard->dimension->xAxisNameList['1'] = '絶對市場佔有率';

$lang->thinkwizard->dimension->yAxisNameList['0'] = '同比銷售增長率';
$lang->thinkwizard->dimension->yAxisNameList['1'] = '環比銷售增長率';

$lang->thinkwizard->criterion = new stdClass();
$lang->thinkwizard->criterion->scoreCriterion = '評分標準';
$lang->thinkwizard->criterion->title          = '設置評分參考標準';
$lang->thinkwizard->criterion->score          = '分值';
$lang->thinkwizard->criterion->desc           = '評分標準描述';

$lang->thinkwizard->criterion->defaultCriteria5  = array('不合格，存在嚴重問題', '有明顯不足，需要改進', '基本符合期望，但仍有改進空間', '達到預期，表現良好', '完全符合期望，無可挑剔');
$lang->thinkwizard->criterion->defaultCriteria10 = array('不合格，存在嚴重問題', '有大量不足之處，需要大幅改進', '有一些問題，存在改進的空間', '勉強符合預期，偶爾出現問題', '基本滿足需求，較為普通', '表現良好，還有改進的空間', '達到預期，表現不錯', '表現非常好，超出期望，值得肯定', '接近完美，非常滿意', '表現完美，完全符合期望，絶對滿意');

$lang->thinkwizard->questions = new stdClass();
$lang->thinkwizard->questions->configuation         = '維度問題配置';
$lang->thinkwizard->questions->guide                = '請配置%s維度下關注的必填矩陣評分問題，成功配置後應用者視角將針對主體%s和競對%s依次打分。';
$lang->thinkwizard->questions->unActuallyGuide      = '請配置%s維度下關注的必填矩陣評分問題，成功配置後應用者視角將針對企業%s的細分市場依次打分。';
$lang->thinkwizard->questions->scoreDesc            = '請參考評分標準進行打分。';
$lang->thinkwizard->questions->scoreTitle           = '請從%s方面分別為主體%s和競對%s進行打分';
$lang->thinkwizard->questions->unActuallyScoreTitle = '請從%s方面為企業%s的細分市場進行打分';
$lang->thinkwizard->questions->scoreSetting         = '分制設置';
$lang->thinkwizard->questions->title                = '問題標題';
$lang->thinkwizard->questions->desc                 = '問題描述';
$lang->thinkwizard->questions->dimension            = '維度信息';
$lang->thinkwizard->questions->previewExp           = '示例問題預覽';
$lang->thinkwizard->questions->weight               = '問題權重';
$lang->thinkwizard->questions->titleRepeat          = '其它維度下已有重名問題';

$lang->thinkwizard->questions->scoreList['0'] = '5分制';
$lang->thinkwizard->questions->scoreList['1'] = '10分制';

$lang->thinkwizard->previewSteps = new stdClass();
$lang->thinkwizard->previewSteps->rule            = '計算規則';
$lang->thinkwizard->previewSteps->ruleExplanation = '計算規則說明';
$lang->thinkwizard->previewSteps->modelImgDesc    = '以8個維度示例展示';
$lang->thinkwizard->previewSteps->quotedTips      = '本頁內容為設計師預設數據，後續問題都將基于上述內容引導。';
$lang->thinkwizard->previewSteps->objectReference = '評分對象引用中';
$lang->thinkwizard->previewSteps->presetDataTips  = '本頁內容為設計師預設數據。';

$lang->thinkwizard->previewSteps->ruleGuide['appeals'] = '%s基于<span class="font-semibold">問題、維度、分析對象</span>三個層級的分層運算, 生成雷達圖對比結果, 具體計算規則如下: ';
$lang->thinkwizard->previewSteps->ruleGuide['bcg']     = '%model基于%x和%y作為橫縱坐標進行組合分析，具體計算規則如下：';

$lang->thinkwizard->previewSteps->rules['appeals'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['weight'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][1] = '問題結果 = 評分題的得分*權重';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][2] = '維度結果 = ∑(維度下問題結果)*維度權重';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][3] = '分析對象結果 = ∑(各個維度下的結果)<span class="ml-4">註: 分析對象包含主體%s及其競對%s</span>';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][4] = '最具優勢競品 = MAX(各個競品結果)';

$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][1] = '問題結果 = 評分題的得分';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][2] = '維度結果 = ∑(維度下問題結果的均值)*維度權重';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][3] = '分析對象結果 = ∑(各個維度下的結果)<span class="ml-4">註：分析對象包含主體%s及其競對%s</span>';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][4] = '最具優勢競品 = MAX(各個競品結果)';

$lang->thinkwizard->previewSteps->rules['scp'] = array();
$lang->thinkwizard->previewSteps->rules['scp']['weight'] = '分析對象結果 = ∑(各個維度下的結果)<span class="ml-4">註: 分析對象包含企業%s的細分市場</span>';

$lang->thinkwizard->previewSteps->rules['bcg'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis']['0'] = '相對市場佔有率 = 產品銷售額/最大競爭對手的銷售額';
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis']['1'] = '絶對市場佔有率 = 產品銷售額/所在市場的總銷售額';

$lang->thinkwizard->previewSteps->rules['bcg']['yAxis'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['yAxis']['0'] = '同比銷售增長率 = (當前期銷售額−去年同期銷售額)/去年同期銷售額';
$lang->thinkwizard->previewSteps->rules['bcg']['yAxis']['1'] = '環比銷售增長率 = (當前期銷售額−上一期銷售額​)/上一期銷售額';

$lang->thinkwizard->prerelease = new stdClass();
$lang->thinkwizard->prerelease->splitSetting   = '分割線設置';
$lang->thinkwizard->prerelease->splitType      = '劃分方式';
$lang->thinkwizard->prerelease->isDefineName   = '是否定義分割線名稱';
$lang->thinkwizard->prerelease->splitName      = '分割線%s名稱';
$lang->thinkwizard->prerelease->splitValue     = '分割線%s坐標值';
$lang->thinkwizard->prerelease->area           = '區域';
$lang->thinkwizard->prerelease->areaDefination = $lang->thinkwizard->prerelease->area . '定義';
$lang->thinkwizard->prerelease->areaName       = '區域名稱';

$lang->thinkwizard->prerelease->splitCount['0'] = '橫向分割線數量';
$lang->thinkwizard->prerelease->splitCount['1'] = '縱向分割線數量';

$lang->thinkwizard->prerelease->splitCountOptions['1'] = '1';
$lang->thinkwizard->prerelease->splitCountOptions['2'] = '2';
$lang->thinkwizard->prerelease->splitCountOptions['0'] = '無';

$lang->thinkwizard->prerelease->splitTypeOptions['0'] = '均分';
$lang->thinkwizard->prerelease->splitTypeOptions['1'] = '固定坐標值';

$lang->thinkwizard->prerelease->configInfo['RDA'] = '發佈信息配置';

$lang->thinkwizard->parameter = new stdClass();
$lang->thinkwizard->parameter->guide           = '%s通過%s和%s的組合定位，輔助企業精準決策。為了準確應用%s，您需要明確橫縱坐標的關鍵參數配置。';
$lang->thinkwizard->parameter->xAxisTitle      = "橫坐標表示<span class='font-bold'>%s</span>，將用於衡量企業產品的市場佔有情況。";
$lang->thinkwizard->parameter->yAxisTitle      = "縱坐標表示<span class='font-bold'>%s</span>，基于兩個相鄰周期銷售額的計算，請設定要分析的具體時間。";
$lang->thinkwizard->parameter->timePeriod      = '同比時間段';
$lang->thinkwizard->parameter->QoY             = '指定對比季度';
$lang->thinkwizard->parameter->YoY             = '指定對比年份';
$lang->thinkwizard->parameter->QoQ             = '環比季度設定';
$lang->thinkwizard->parameter->currentYear     = '本期年份';
$lang->thinkwizard->parameter->lastYear        = '上期年份';
$lang->thinkwizard->parameter->currentQuarter  = '本期季度';
$lang->thinkwizard->parameter->lastYearQuarter = '去年同期季度';
$lang->thinkwizard->parameter->lastQuarter     = '上期季度';
$lang->thinkwizard->parameter->year            = '年';

$lang->thinkwizard->parameter->xAxisFormula['0'] = '企業某種產品相對市場佔有率=該產品企業銷售額/最大競爭對手的銷售額';
$lang->thinkwizard->parameter->xAxisFormula['1'] = '企業某種產品絶對市場佔有率=該產品企業銷售額/所在市場的總銷售額';

$lang->thinkwizard->parameter->yAxisFormula['0'] = '同比銷售增長率=（當前期銷售額−去年同期銷售額）/去年同期銷售額';
$lang->thinkwizard->parameter->yAxisFormula['1'] = '環比銷售增長率=（當前期銷售額−上一期銷售額​）/上一期銷售額';

$lang->thinkwizard->parameter->timePeriodList['0'] = '按年分析';
$lang->thinkwizard->parameter->timePeriodList['1'] = '按季度分析';

$lang->thinkwizard->parameter->quarterList['0'] = '第一季度';
$lang->thinkwizard->parameter->quarterList['1'] = '第二季度';
$lang->thinkwizard->parameter->quarterList['2'] = '第三季度';
$lang->thinkwizard->parameter->quarterList['3'] = '第四季度';

$lang->thinkwizard->parameter->xQuestionTitle = array();
$lang->thinkwizard->parameter->xQuestionTitle['0'] = '市場佔有率需要明確企業產品在市場中銷售額占比，首先請依次輸入企業各個產品在%s的銷售額';
$lang->thinkwizard->parameter->xQuestionTitle['1'] = '接下來深入調查產品所在細分市場的銷售情況。請您提供各個產品所在細分市場在%s的銷售總額。這將有助於我們更全面地瞭解市場環境。';
$lang->thinkwizard->parameter->xQuestionTitle['2'] = '通常市場佔有率的分析會涉及與競爭對手進行比較。請調研產品的各競爭對手在%s的銷售額，以評估其在市場中的競爭狀況。';
$lang->thinkwizard->parameter->xQuestionTitle['3'] = '您如何評價您產品相對於競品的競爭優勢？';
$lang->thinkwizard->parameter->xQuestionTitle['4'] = '您認為您產品未來在市場中的增長潛力如何？';
$lang->thinkwizard->parameter->xQuestionTitle['5'] = '在未來一年內，您計劃如何提升您的產品在市場中的份額？';

$lang->thinkwizard->parameter->xQuestionDesc = array();
$lang->thinkwizard->parameter->xQuestionDesc['0'] = '請調研在%s企業產品的銷售額，以萬元或億元為單位填入';
$lang->thinkwizard->parameter->xQuestionDesc['1'] = '根據第2題填入的細分市場，請調研其總銷售額，以萬元或億元為單位依次填入';
$lang->thinkwizard->parameter->xQuestionDesc['2'] = '根據第3題填入的最具競爭力的產品，請調研其的銷售額，以萬元或億元為單位依次填入';
$lang->thinkwizard->parameter->xQuestionDesc['3'] = '請結合銷售情況進行綜合評價';
$lang->thinkwizard->parameter->xQuestionDesc['4'] = '請結合產品運營情況及企業戰略進行評價';
$lang->thinkwizard->parameter->xQuestionDesc['5'] = '請結合產品運營情況及企業戰略進行選擇';

$lang->thinkwizard->parameter->xThirdCriteria  = array('不具備競爭優勢', '競爭優勢較弱', '具有一定競爭優勢，但與競爭對手相比仍有差距', '具備明顯競爭優勢', '極強的競爭優勢，几乎無可匹敵');
$lang->thinkwizard->parameter->xFourthCriteria = array('几乎沒有增長潛力', '增長潛力較低', '有一定的增長潛力', '具備較高的增長潛力', '具有極高的增長潛力');
$lang->thinkwizard->parameter->xFifthField     = array('開發新市場', '採取價格策略', '增加市場推廣', '渠道推廣', '創新產品', '增強合作夥伴關係');

$lang->thinkwizard->parameter->yQuestionTitle = array();
$lang->thinkwizard->parameter->yQuestionTitle['0'] = '產品銷售增長率作為評估企業產品運營合理性的關鍵因素，接下來，請按順序填入企業產品在%s的銷售額，用作波士頓矩陣模型分析的關鍵輸入';
$lang->thinkwizard->parameter->yQuestionTitle['1'] = '針對要分析的企業產品，請綜合評價在銷售增長方面的表現並依次進行打分';
$lang->thinkwizard->parameter->yQuestionTitle['2'] = '針對要分析的企業產品，您認為除了在銷售額方面，在銷售增長方面會關注哪些指標？';
$lang->thinkwizard->parameter->yQuestionTitle['3'] = '對於增長迅速的產品，目前企業的採取怎樣的策略來保持增長勢頭？';
$lang->thinkwizard->parameter->yQuestionTitle['4'] = '對於低增長的產品，目前企業的採取怎樣的策略來改善其表現？';

$lang->thinkwizard->parameter->yQuestionDesc = array();
$lang->thinkwizard->parameter->yQuestionDesc['0'] = '請調研在%s企業產品的銷售額，以萬元或億元為單位填入';
$lang->thinkwizard->parameter->yQuestionDesc['1'] = '請結合企業產品的運營情況進行綜合評價';
$lang->thinkwizard->parameter->yQuestionDesc['2'] = '請考慮銷售增長可以從哪些指標上得到反饋';
$lang->thinkwizard->parameter->yQuestionDesc['3'] = '請思考產品銷售迅速增長的原因，結合企業目前的運營策略進行分析';
$lang->thinkwizard->parameter->yQuestionDesc['4'] = '請思考產品低增長的原因，結合企業目前的運營策略進行分析';

$lang->thinkwizard->parameter->yThirdCriteria = array('負增長，客戶大量流失', '增長不顯著，基本保持持平', '增長緩慢，能看出趨勢', '有一定增長，但增長速度尚可提高', '增長迅速，表現出色');
$lang->thinkwizard->parameter->yFourthField   = array('客戶增長率', '客戶滿意度', '銷售轉化率', '銷售渠道效率');