<?php
global $lang, $app;

$config->thinkwizard->form = new stdclass();

$config->thinkwizard->form->create = array();
$config->thinkwizard->form->create['name']      = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->create['desc']      = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->create['model']     = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->create['thumbnail'] = array('type' => 'string', 'default' => 'trim');
$config->thinkwizard->form->create['duration']  = array('type' => 'int',    'default' => 0);

$config->thinkwizard->form->edit = array();
$config->thinkwizard->form->edit['name']      = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->edit['desc']      = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->edit['model']     = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->edit['thumbnail'] = array('type' => 'string', 'default' => 'trim');
$config->thinkwizard->form->edit['duration']  = array('type' => 'int',    'default' => 0);

$config->thinkwizard->form->design = array();
$config->thinkwizard->form->design['type']    = array('required' => true,  'type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->design['run']     = array('required' => false, 'type' => 'int',    'default' => 0);
$config->thinkwizard->form->design['title']   = array('required' => false, 'type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->design['desc']    = array('required' => false, 'type' => 'string', 'filter'  => 'trim', 'default' => '');
$config->thinkwizard->form->design['options'] = array('type' => 'array');
$config->thinkwizard->form->design['wizard']  = array('required' => false, 'type' => 'int',    'default' => 0);
$config->thinkwizard->form->design['parent']  = array('required' => false, 'type' => 'int',    'default' => 0);

$config->thinkwizard->form->result = array();
$config->thinkwizard->form->result['background']   = array('type' => 'int',    'default' => 0);
$config->thinkwizard->form->result['introduction'] = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->result['suggestion']   = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->result['blocks']       = array('type' => 'array',  'default' => []);

$config->thinkwizard->editor = new stdclass();
$config->thinkwizard->editor->result = array('id' => 'suggestion', 'tools' => 'simpleTools');

$config->thinkwizard->form->configureForRDA = new stdClass();
$config->thinkwizard->form->configureForRDA->dimension = array();
$config->thinkwizard->form->configureForRDA->dimension['values']            = array('type' => 'array');
$config->thinkwizard->form->configureForRDA->dimension['weights']           = array('type' => 'array');
$config->thinkwizard->form->configureForRDA->dimension['count']             = array('type' => 'string', 'default' => '8');
$config->thinkwizard->form->configureForRDA->dimension['enableRatio']       = array('type' => 'int',    'default' => 1);
$config->thinkwizard->form->configureForRDA->dimension['canConfigureRatio'] = array('type' => 'int',    'default' => 0);

$config->thinkwizard->form->configureForRDA->objects = array();
$config->thinkwizard->form->configureForRDA->objects['type']             = array('type' => 'string', 'default' => '');
$config->thinkwizard->form->configureForRDA->objects['isAssignedObject'] = array('type' => 'int',    'default' => 0);
$config->thinkwizard->form->configureForRDA->objects['enableCompetitor'] = array('type' => 'int',    'default' => 1);
$config->thinkwizard->form->configureForRDA->objects['subjectName']      = array('type' => 'string', 'default' => '');
$config->thinkwizard->form->configureForRDA->objects['market']           = array('type' => 'string', 'default' => '');
$config->thinkwizard->form->configureForRDA->objects['subjectDesc']      = array('type' => 'string', 'default' => '');

$config->thinkwizard->form->configureForRDA->questions = array();
$config->thinkwizard->form->configureForRDA->questions['scoreSetting']   = array('type' => 'string', 'default' => '0');
$config->thinkwizard->form->configureForRDA->questions['names']          = array('type' => 'array');
$config->thinkwizard->form->configureForRDA->questions['descs']          = array('type' => 'array');
$config->thinkwizard->form->configureForRDA->questions['weights']        = array('type' => 'array');

$config->thinkwizard->form->configureForRDA->prerelease = array();
$config->thinkwizard->form->configureForRDA->prerelease['name']         = array('type' => 'string', 'filter'  => 'trim', 'required' => true);
$config->thinkwizard->form->configureForRDA->prerelease['desc']         = array('type' => 'string', 'filter'  => 'trim', 'required' => true);
$config->thinkwizard->form->configureForRDA->prerelease['introduction'] = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->configureForRDA->prerelease['suggestion']   = array('type' => 'string', 'filter'  => 'trim');

$config->thinkwizard->form->configureForMQA = new stdClass();
$config->thinkwizard->form->configureForMQA->objects = array();
$config->thinkwizard->form->configureForMQA->objects['type']             = array('type' => 'string', 'default' => '');
$config->thinkwizard->form->configureForMQA->objects['isAssignedObject'] = array('type' => 'int',    'default' => 1);
$config->thinkwizard->form->configureForMQA->objects['showCompetitors']  = array('type' => 'int',    'default' => 1);

$config->thinkwizard->form->configureForMQA->dimension = array();
$config->thinkwizard->form->configureForMQA->dimension['xAxisName']  = array('type' => 'string', 'default' => '0');
$config->thinkwizard->form->configureForMQA->dimension['xAxisOrder'] = array('type' => 'string', 'default' => '1');
$config->thinkwizard->form->configureForMQA->dimension['xAxisUnit']  = array('type' => 'string', 'default' => '0');
$config->thinkwizard->form->configureForMQA->dimension['yAxisName']  = array('type' => 'string', 'default' => '0');
$config->thinkwizard->form->configureForMQA->dimension['yAxisOrder'] = array('type' => 'string', 'default' => '0');
$config->thinkwizard->form->configureForMQA->dimension['yAxisUnit']  = array('type' => 'string', 'default' => '0');

$config->thinkwizard->form->configureForMQA->prerelease = array();
$config->thinkwizard->form->configureForMQA->prerelease['prerelease']   = array('type' => 'array');
$config->thinkwizard->form->configureForMQA->prerelease['introduction'] = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->configureForMQA->prerelease['suggestion']   = array('type' => 'string', 'filter'  => 'trim');

$config->thinkwizard->form->configureForMQA->parameter = array();
$config->thinkwizard->form->configureForMQA->parameter['timePeriod']        = array('type' => 'string');
$config->thinkwizard->form->configureForMQA->parameter['YoYCurrentYear']    = array('type' => 'string');
$config->thinkwizard->form->configureForMQA->parameter['YoYCurrentQuarter'] = array('type' => 'string');
$config->thinkwizard->form->configureForMQA->parameter['YoYLastYear']       = array('type' => 'string');
$config->thinkwizard->form->configureForMQA->parameter['YoYLastQuarter']    = array('type' => 'string');
$config->thinkwizard->form->configureForMQA->parameter['QoQCurrentYear']    = array('type' => 'string');
$config->thinkwizard->form->configureForMQA->parameter['QoQCurrentQuarter'] = array('type' => 'string');
$config->thinkwizard->form->configureForMQA->parameter['QoQLastYear']       = array('type' => 'string');
$config->thinkwizard->form->configureForMQA->parameter['QoQLastQuarter']    = array('type' => 'string');
