<?php
$lang->thinkwizard->common     = 'Analysis Model';
$lang->thinkwizard->square     = 'Model Square';
$lang->thinkwizard->browse     = 'Browse Analysis Model';
$lang->thinkwizard->create     = 'Create Analysis Model';
$lang->thinkwizard->edit       = 'Edit Analysis Model';
$lang->thinkwizard->delete     = 'Delete Analysis Model';
$lang->thinkwizard->view       = 'Preview Analysis Model';
$lang->thinkwizard->design     = 'Design Analysis Model';
$lang->thinkwizard->publish    = 'Publish Analysis Model';
$lang->thinkwizard->offline    = 'Offline Analysis Model';
$lang->thinkwizard->admin      = 'Model Management List';
$lang->thinkwizard->result     = 'View Analysis Result';
$lang->thinkwizard->preview    = '%s Preview';
$lang->thinkwizard->run        = 'Start Analysis';
$lang->thinkwizard->intoDesign = 'Into Design';
$lang->thinkwizard->exitDesign = 'Exit Design';
$lang->thinkwizard->noWizard   = 'There are currently no published models.';

$lang->thinkwizard->id            = 'ID';
$lang->thinkwizard->name          = 'Model Name';
$lang->thinkwizard->desc          = 'Model Description';
$lang->thinkwizard->model         = 'Reference Model';
$lang->thinkwizard->duration      = 'Estimated Duration';
$lang->thinkwizard->thumbnail     = 'Cover Image';
$lang->thinkwizard->background    = 'Select Background Image';
$lang->thinkwizard->introduction  = 'Introduction';
$lang->thinkwizard->suggestion    = 'Result Explanation';
$lang->thinkwizard->blocks        = 'Block Associations';
$lang->thinkwizard->status        = 'Status';
$lang->thinkwizard->createdBy     = 'Created by';
$lang->thinkwizard->createdDate   = 'Creation Date';
$lang->thinkwizard->editedBy      = 'Edited by';
$lang->thinkwizard->editedDate    = 'Edit Date';
$lang->thinkwizard->publishedBy   = 'Published by';
$lang->thinkwizard->publishedDate = 'Publication Date';
$lang->thinkwizard->offlinedBy    = 'Offline by';
$lang->thinkwizard->offlinedDate  = 'Offline Date';
$lang->thinkwizard->deleted       = 'Deleted';
$lang->thinkwizard->pleaseInput   = 'Please input';

$lang->thinkwizard->minute          = 'Minute';
$lang->thinkwizard->title           = 'Title';
$lang->thinkwizard->block           = 'Block';
$lang->thinkwizard->unAssociated    = 'Unassociated';
$lang->thinkwizard->expect          = 'Estimated ';
$lang->thinkwizard->start           = 'Start';
$lang->thinkwizard->associated      = 'Associate';
$lang->thinkwizard->next            = 'Next';
$lang->thinkwizard->add             = 'Add';
$lang->thinkwizard->tenThousandYuan = 'Ten thousand yuan';
$lang->thinkwizard->rowReference    = 'Row header reference';

$lang->thinkwizard->statusList['draft']   = 'Draft';
$lang->thinkwizard->statusList['online']  = 'Published';
$lang->thinkwizard->statusList['offline'] = 'Offline';

$lang->thinkwizard->abbr = new stdClass();
$lang->thinkwizard->abbr->design  = 'Design';
$lang->thinkwizard->abbr->publish = 'Publish';
$lang->thinkwizard->abbr->offline = 'Offline';
$lang->thinkwizard->abbr->edit    = 'Edit';
$lang->thinkwizard->abbr->delete  = 'Delete';

$lang->thinkwizard->tips = new stdClass();
$lang->thinkwizard->tips->run                 = 'Click "Start Analysis" to perform individual analysis.';
$lang->thinkwizard->tips->noWizards           = 'No analysis models available at the moment.';
$lang->thinkwizard->tips->noDesc              = 'No description available';
$lang->thinkwizard->tips->publishSuccess      = 'Published successfully';
$lang->thinkwizard->tips->offlineSuccess      = 'Offline successful';
$lang->thinkwizard->tips->uploadThumbnail     = "Click to upload {$lang->thinkwizard->thumbnail}";
$lang->thinkwizard->tips->select              = "Please select the desired analysis model to start the analysis.";
$lang->thinkwizard->tips->cannotPublish       = 'There are blocks in the result presentation page that have not been associated with nodes. Please complete the block association configuration first.';
$lang->thinkwizard->tips->noBlocks            = 'The result presentation page of the model contains incomplete information. Are you sure you want to publish it?';
$lang->thinkwizard->tips->unrelatedSteps      = 'The result presentation page has a block not yet associated issue. Please improve the block association configuration first.';
$lang->thinkwizard->tips->addCompete          = 'Support up to %s rows';
$lang->thinkwizard->tips->canConfigureRatio   = 'When a custom weight configuration is enabled, the system will perform analysis based on the weight parameters set by the applicant.';

$lang->thinkwizard->confirm = new stdClass();
$lang->thinkwizard->confirm->offline = 'Once the analysis model is taken offline, users will not be able to use it. Are you sure you want to take it offline?';
$lang->thinkwizard->confirm->delete  = 'Are you sure you want to delete this analysis model?';

$lang->thinkwizard->error = new stdClass();
$lang->thinkwizard->error->published       = 'The analysis model has already been published.';
$lang->thinkwizard->error->offline         = 'The analysis model has already been taken offline.';
$lang->thinkwizard->error->uploadThumbnail = "Upload failed. Please upload an image of type %s.";
$lang->thinkwizard->error->optionalNumber  = 'Only non-zero positive integers are allowed.';
$lang->thinkwizard->error->noQuestuonStep  = 'Your analysis model does not contain any question steps and cannot be published.';
$lang->thinkwizard->error->blockRepeat     = 'Model block names cannot be repeated.';
$lang->thinkwizard->error->empty           = '%s cannot be empty/0';
$lang->thinkwizard->error->repeat          = '%s cannot be repeated';
$lang->thinkwizard->error->weight          = 'The weights should sum to 100%';
$lang->thinkwizard->error->objectRepeat    = 'The names of competitor %s and subject %s cannot be duplicated.';
$lang->thinkwizard->error->repeatOfBoth    = '%a and %b cannot be duplicated';
$lang->thinkwizard->error->objectCount     = 'Please set at least %s rows of analysis objects';

$lang->thinkwizard->placeholder = new stdClass();
$lang->thinkwizard->placeholder->introduction  = 'Please enter the guiding information, e.g., "Thank you for providing the above information. After analysis, we have generated the following results..."';
$lang->thinkwizard->placeholder->blocks        = 'Please select nodes for block association';
$lang->thinkwizard->placeholder->suggestion    = 'Based on the model settings and the generated results, we suggest interpreting from the following perspectives...';
$lang->thinkwizard->placeholder->blockName     = 'Name';
$lang->thinkwizard->placeholder->inputContent  = 'Input content';
$lang->thinkwizard->placeholder->desc          = 'You can describe it from the perspectives of model background, application scenarios, and value.';
$lang->thinkwizard->placeholder->specificValue = 'Specific value';
$lang->thinkwizard->placeholder->specificName  = 'Please enter a specific name';
$lang->thinkwizard->placeholder->areaName      = 'Please enter a area name';

$lang->thinkwizard->hint = new stdClass();
$lang->thinkwizard->hint->blocks         = 'Dropdown to display the corresponding first-level nodes and blocks in the configuration. The answers provided by the user of the application model will be displayed in the corresponding blocks.';
$lang->thinkwizard->hint->vennBlocks     = 'Supports associating question configuration content with graphic blocks. The answers of the applied models will be displayed in the corresponding blocks.';
$lang->thinkwizard->hint->associate      = 'No single/multiple choice or multicolumn filling questions are available for association at the moment';
$lang->thinkwizard->hint->areaDefination = 'Please set the name of the area to be divided into the following areas according to the horizontal and vertical coordinate separator lines.';
$lang->thinkwizard->hint->splitType      = 'The average split method is automatically calculated based on the number of split lines, 1 takes the average value of the data, and 2 are equally spaced according to the maximum interval of the data; the fixed coordinate values method uses a customized value as the split line.';

$lang->thinkwizard->action = new stdClass();
$lang->thinkwizard->action->designresult = array('main' => '$date, designed by <strong>$actor</strong>.');
$lang->thinkwizard->action->configure    = array('main' => '$date, configured analysis model by <strong>$actor</strong>.');

$lang->thinkwizard->resultArea = new stdClass();
$lang->thinkwizard->resultArea->config       = 'Result Display Settings';
$lang->thinkwizard->resultArea->preview      = 'Result Preview Area';
$lang->thinkwizard->resultArea->questionType = 'Question Type';
$lang->thinkwizard->resultArea->questionName = 'Question Name';
$lang->thinkwizard->resultArea->content      = 'Display Content';
$lang->thinkwizard->resultArea->unAssociated = 'No questions are associated with this block. Please click on the top right corner to associate questions for configuration.';
$lang->thinkwizard->resultArea->associate    = 'Associate Questions';
$lang->thinkwizard->resultArea->fullQuestion = 'Full question';
$lang->thinkwizard->resultArea->unlink       = 'Disassociate';
$lang->thinkwizard->resultArea->link         = 'Block Association';
$lang->thinkwizard->resultArea->columnOrder  = 'Column%s';

$lang->thinkwizard->blockList[0] = '1';
$lang->thinkwizard->blockList[1] = '2';
$lang->thinkwizard->blockList[2] = '3';
$lang->thinkwizard->blockList[3] = '4';
$lang->thinkwizard->blockList[4] = '5';
$lang->thinkwizard->blockList[5] = '6';
$lang->thinkwizard->blockList[6] = '7';
$lang->thinkwizard->blockList[7] = '8';
$lang->thinkwizard->blockList[8] = '9';

$lang->thinkwizard->pffaGroundText[0] = 'Threat of potential entrants';
$lang->thinkwizard->pffaGroundText[1] = 'Bargaining power of suppliers';
$lang->thinkwizard->pffaGroundText[2] = 'Bargaining power of buyers';
$lang->thinkwizard->pffaGroundText[3] = 'Threat of substitutes';
$lang->thinkwizard->pffaGroundText[4] = 'Competitive rivalry within the industry';

$lang->thinkwizard->modelTitle['swot']   = 'SWOT';
$lang->thinkwizard->modelTitle['pffa']   = "Porter's Five Forces Analysis";
$lang->thinkwizard->modelTitle['pestel'] = 'PESTEL';
$lang->thinkwizard->modelTitle['pest']   = 'PEST';
$lang->thinkwizard->modelTitle['4p']     = 'Marketing mix';
$lang->thinkwizard->modelTitle['4p2']    = '4P+2';

$lang->thinkwizard->blockDescOf4p = array('Product', 'Price', 'Promotion', 'Channel', 'Delivery', 'Service');

$lang->thinkwizard->actions = new stdClass();
$lang->thinkwizard->actions->set            = 'Set';
$lang->thinkwizard->actions->confirmPublish = 'Confirm Publish';

$lang->thinkwizard->ansoff = new stdClass();
$lang->thinkwizard->ansoff->blocks[] = 'Market Penetration';
$lang->thinkwizard->ansoff->blocks[] = 'Product Extension';
$lang->thinkwizard->ansoff->blocks[] = 'Market Development';
$lang->thinkwizard->ansoff->blocks[] = 'Diversification';

$lang->thinkwizard->ansoff->titles[] = 'Existing Products';
$lang->thinkwizard->ansoff->titles[] = 'New Products';
$lang->thinkwizard->ansoff->titles[] = 'Existing Markets';
$lang->thinkwizard->ansoff->titles[] = 'New Markets';

$lang->thinkwizard->typeList['QLA'] = 'Qualitative Linear Analysis';
$lang->thinkwizard->typeList['QCA'] = 'Qualitative Cross Analysis';
$lang->thinkwizard->typeList['RDA'] = 'Radar Diagram Analysis';
$lang->thinkwizard->typeList['MQA'] = 'Multi-Quadrant Analysis';
$lang->thinkwizard->typeList['BPA'] = 'Bubble Plot Analysis';
$lang->thinkwizard->typeList['SPA'] = 'Scatter Plot Analysis';

$lang->thinkwizard->builtInBlocks['MQA'] = array();
$lang->thinkwizard->builtInBlocks['MQA'][] = 'Sars';
$lang->thinkwizard->builtInBlocks['MQA'][] = 'Question Marks';
$lang->thinkwizard->builtInBlocks['MQA'][] = 'Cash Cows';
$lang->thinkwizard->builtInBlocks['MQA'][] = 'Dogs';

$lang->thinkwizard->stepNavs = array();
$lang->thinkwizard->stepNavs['RDA'] = array();
$lang->thinkwizard->stepNavs['RDA']['configureObjects']   = 'Configure Objects';
$lang->thinkwizard->stepNavs['RDA']['configureDimension'] = 'Configure Dimensions';
$lang->thinkwizard->stepNavs['RDA']['configureQuestions'] = 'Configure Questions';
$lang->thinkwizard->stepNavs['RDA']['preview']            = 'Preview Questions';
$lang->thinkwizard->stepNavs['RDA']['prerelease']         = 'Prepare for Release';
$lang->thinkwizard->stepNavs['MQA']['configureObjects']   = 'Configure Objects';
$lang->thinkwizard->stepNavs['MQA']['configureDimension'] = 'Configure Dimensions';
$lang->thinkwizard->stepNavs['MQA']['configureParameter'] = 'Configure Parameter';
$lang->thinkwizard->stepNavs['MQA']['preview']            = 'Preview Questions';
$lang->thinkwizard->stepNavs['MQA']['prerelease']         = 'Prepare for Release';

$lang->thinkwizard->objects = new stdClass();
$lang->thinkwizard->objects->title              = 'Analysis Object Configuration';
$lang->thinkwizard->objects->guide              = '%model% can effectively identify the gap between the subject %object% and its competing %object%. Please fill in the analysis objects below, and subsequent guidance will revolve around these objects for further information configuration.';
$lang->thinkwizard->objects->guideOfNoCompete   = "%model% can be effective in identifying gaps between segments of a company's %object%, fill in the analysis objects below and subsequent guides will configure more information around these objects.";
$lang->thinkwizard->objects->desc               = 'After specifying the analysis objects, analysts will analyze based on the specified objects. If no analysis objects are specified, analysts will fill them in customarily after publication.';
$lang->thinkwizard->objects->specifyObject      = 'Specify Analysis Object';
$lang->thinkwizard->objects->subject            = 'Subject ';
$lang->thinkwizard->objects->subjectDesc        = 'Description of the subject %s';
$lang->thinkwizard->objects->compete            = 'Competitor ';
$lang->thinkwizard->objects->competeName        = 'Name of the competitor %s';
$lang->thinkwizard->objects->competeDesc        = 'Description of the competitor %s';
$lang->thinkwizard->objects->inputTitle         = 'Please enter the subject %s to be analyzed this time.';
$lang->thinkwizard->objects->multicolumnTitle   = 'Please enter the competing %s to be analysis based on the subject %s.';
$lang->thinkwizard->objects->product            = 'Product';
$lang->thinkwizard->objects->unableCompeteTitle = 'Please enter the company %s and its market segment to be analyzed';
$lang->thinkwizard->objects->enterpriseProducts = 'Enterprise %s';
$lang->thinkwizard->objects->marketTitle        = 'Please think about the market segments based on the %s names you have entered.';

$lang->thinkwizard->objects->mainNameforMQA        = 'Please enter the name of the product to be analyzed for this analysis';
$lang->thinkwizard->objects->mainMarketforMQA      = 'Please enter the market segments based on the products to be analyzed';
$lang->thinkwizard->objects->competeNameforMQA     = 'Please enter the most competitive competitor for the product you want to analyze';
$lang->thinkwizard->objects->mainNameDescforMQA    = 'Enter up to 10 products to be analyzed.';
$lang->thinkwizard->objects->mainMarketDescforMQA  = 'Please think about which market segment each of the following products belongs to, and you can think in terms of the differentiation of the needs of the user groups.';
$lang->thinkwizard->objects->competeNameDescforMQA = 'You can apply the $APPEALS model to identify the most competitive products in the market.';
$lang->thinkwizard->objects->quotedNameforMQA      = 'Product name in citation';

$lang->thinkwizard->objects->specifyObjectForMQA = 'Do you want to specify the analysis of %s for this design?';
$lang->thinkwizard->objects->productName         = 'Product Name';
$lang->thinkwizard->objects->market              = 'Segment Market Name';
$lang->thinkwizard->objects->marketDesc          = 'Segment Market Description';
$lang->thinkwizard->objects->competitiveProduct  = 'Competitive Product Name';

$lang->thinkwizard->objects->typeList['RDA'] = array();
$lang->thinkwizard->objects->typeList['RDA']['product']  = 'Product and its market';
$lang->thinkwizard->objects->typeList['RDA']['service']  = 'Service';
$lang->thinkwizard->objects->typeList['RDA']['solution'] = 'Solution';

$lang->thinkwizard->objects->typeList['MQA'] = array();
$lang->thinkwizard->objects->typeList['MQA']['product']          = 'Main Product';
$lang->thinkwizard->objects->typeList['MQA']['productAndMarket'] = 'Main Product and its Segment Market';

$lang->thinkwizard->objects->specifyObjectOptions['1'] = 'Yes';
$lang->thinkwizard->objects->specifyObjectOptions['0'] = 'No';

$lang->thinkwizard->xAxisName = 'Horizontal Axis Name';
$lang->thinkwizard->yAxisName = 'Vertical Axis Name';

$lang->thinkwizard->dimension = new stdClass();
$lang->thinkwizard->dimension->dimensionConfig = 'Dimension Configuration';
$lang->thinkwizard->dimension->dimensionHint   = 'Dimension Representation';
$lang->thinkwizard->dimension->weight          = 'Weight';
$lang->thinkwizard->dimension->setWeight       = 'The weights are customized by the analysis user';
$lang->thinkwizard->dimension->percentageSign  = '%';
$lang->thinkwizard->dimension->dimensionName   = 'Dimension name';
$lang->thinkwizard->dimension->guide           = "%s will conduct comparative analysis on the subject %s and its competitor %s from the following multiple dimensions. You can configure the dimension names and their weights based on the product situation. The dimension configuration will serve as the basic structure for subsequent analysis.";
$lang->thinkwizard->dimension->unActuallyGuide = "%s will conduct comparative analysis on the market segments of enterprise %s from the following dimensions. You can configure the dimension names and their weights according to the market segment conditions. The dimension configuration will serve as the basic structure for subsequent analysis.";
$lang->thinkwizard->dimension->questionTitle   = "The %s will conduct a comprehensive assessment of the main %s and competitor %s from multiple aspects to find out the factors that customers care about. You can set the weight of each factor according to the product situation.";
$lang->thinkwizard->dimension->unActuallyTitle = "%s will conduct a comprehensive assessment of the company's %s market segments from multiple aspects to help the company identify market potential. You can set the weight of each factor according to the market segment situation.";
$lang->thinkwizard->dimension->desc            = 'Note: The sum of the weights should be 100%.';
$lang->thinkwizard->dimension->enableRatio     = 'Do you want to enable weights';
$lang->thinkwizard->dimension->dimension       = 'Dimension';
$lang->thinkwizard->dimension->xAxisSetting    = 'Horizontal Coordinate Configuration';
$lang->thinkwizard->dimension->yAxisSetting    = 'Vertical Coordinate Configuration';
$lang->thinkwizard->dimension->order           = 'Order';
$lang->thinkwizard->dimension->unit            = 'Unit';
$lang->thinkwizard->dimension->height          = 'High';
$lang->thinkwizard->dimension->low             = 'Low';
$lang->thinkwizard->dimension->xAxisNameHint   = "<p class='leading-5'><span class='font-bold'>Relative market share</span> refers to the market share of a product relative to other competitors. The calculation formula is: relative market share = product sales / sales of the largest competitor.</p><p class='leading-5'><span class='font-bold'>Absolute market share</span> refers to the market share of a product. The calculation formula is: absolute market share = product sales / total sales in the market.</p>";
$lang->thinkwizard->dimension->yAxisNameHint   = "<p class='leading-5'><span class='font-bold'>Year-on-year method</span> supports setting the comparison period by year or quarter. The calculation formula is as follows: Year-on-year sales growth rate = (current period sales - last year's sales) / last year's sales.</p><p class='leading-5'><span class='font-bold'>Month-on-month method</span> supports setting the comparison period by quarter. The calculation formula is as follows: Month-on-month sales growth rate = (current period sales - last year's sales) / last year's sales.</p>";

$lang->thinkwizard->dimension->dimensionOrder   = array('One', 'Two', 'Three', 'Four', 'Five', 'Six', 'Seven', 'Eight', 'Nine', 'Ten');
$lang->thinkwizard->dimension->defaultDimension = array('$ Price', 'A Availability', 'P Packaging', 'P Performance', 'E Ease of Use', 'A Warranty', 'L Life Cycle Cost', 'S Social Acceptability');
$lang->thinkwizard->dimension->scpDimension     = array('Market size', 'Market growth rate', 'Market industry profit', 'Market competition situation', 'Market strategic value');
$lang->thinkwizard->dimension->defaultWeight    = array(20, 5, 15, 15, 20, 10, 10, 5);
$lang->thinkwizard->dimension->scpWeight        = array(25, 20, 20, 20, 15);
$lang->thinkwizard->dimension->actuallyObject   = array('Subject', 'Actually');
$lang->thinkwizard->dimension->defaultObject    = array('Object 1', 'Object 2');

$lang->thinkwizard->dimension->orderList['0']   = 'ascending order';
$lang->thinkwizard->dimension->orderList['1']   = 'descending order';

$lang->thinkwizard->dimension->unitList['0'] = '%';
$lang->thinkwizard->dimension->unitList['1'] = 'ten thousand yuan';

$lang->thinkwizard->dimension->xAxisNameList['0'] = 'Relative market share';
$lang->thinkwizard->dimension->xAxisNameList['1'] = 'Absolute market share';

$lang->thinkwizard->dimension->yAxisNameList['0'] = 'YoY sales growth rate';
$lang->thinkwizard->dimension->yAxisNameList['1'] = 'QoQ sales growth rate';

$lang->thinkwizard->criterion = new stdClass();
$lang->thinkwizard->criterion->scoreCriterion = 'Scoring Criteria';
$lang->thinkwizard->criterion->title          = 'Set scoring reference standard';
$lang->thinkwizard->criterion->score          = 'Score';
$lang->thinkwizard->criterion->desc           = 'Description of scoring standard';

$lang->thinkwizard->criterion->defaultCriteria5  = array('Unqualified, serious problems', 'Obviously deficient, need to be improved', 'Basically meets expectations, but there is still room for improvement', 'Meets expectations, good performance', 'Completely meets expectations, impeccable');
$lang->thinkwizard->criterion->defaultCriteria10 = array('Unqualified, serious problems', 'There are a lot of deficiencies, need to be greatly improved', 'There are some problems, there is room for improvement', 'Just barely meets expectations, occasional problems', 'Basically meets the needs, relatively ordinary', 'Performs well, there is room for improvement', 'Meets expectations, good performance', 'Performs very well, exceeds expectations, worthy of recognition', 'Close to perfect, very satisfied', 'Performs perfectly, fully meets expectations, absolutely satisfied');

$lang->thinkwizard->questions = new stdClass();
$lang->thinkwizard->questions->configuation         = 'Dimensional Question Configuration';
$lang->thinkwizard->questions->guide                = "Please configure the required matrix scoring questions for the %s dimension. After successful configuration, the user's perspective will score the subject %s and the competitor %s in turn. ";
$lang->thinkwizard->questions->unActuallyGuide      = "Please configure the required matrix scoring questions under the %s dimension. After successful configuration, the user's perspective will score the market segments of enterprise %s in turn.";
$lang->thinkwizard->questions->scoreDesc            = 'Please refer to the scoring criteria for scoring.';
$lang->thinkwizard->questions->scoreTitle           = 'From the aspect of %s, please rate the subject %s and the competitor %s.';
$lang->thinkwizard->questions->unActuallyScoreTitle = 'From the aspect of %s, Please rate the market segment of enterprise %s.';
$lang->thinkwizard->questions->scoreSetting         = 'Points Setting';
$lang->thinkwizard->questions->title                = 'Question Title';
$lang->thinkwizard->questions->desc                 = 'Question Description';
$lang->thinkwizard->questions->dimension            = 'Dimensional information';
$lang->thinkwizard->questions->previewExp           = 'Example Question Preview';
$lang->thinkwizard->questions->weight               = 'Question Weight';
$lang->thinkwizard->questions->titleRepeat          = 'There are already duplicate name issues in other dimensions';

$lang->thinkwizard->questions->scoreList['0'] = '5-point system';
$lang->thinkwizard->questions->scoreList['1'] = '10-point system';

$lang->thinkwizard->previewSteps = new stdClass();
$lang->thinkwizard->previewSteps->rule            = 'Calculation Rule';
$lang->thinkwizard->previewSteps->ruleExplanation = 'Calculation Rule';
$lang->thinkwizard->previewSteps->modelImgDesc    = 'Demonstrated with 8 dimensional examples';
$lang->thinkwizard->previewSteps->quotedTips      = "The content of this page is the designer's preset data, and subsequent questions will be guided based on the above content.";
$lang->thinkwizard->previewSteps->objectReference = 'Rated object reference';
$lang->thinkwizard->previewSteps->presetDataTips  = "The content of this page is the designer's preset data.";

$lang->thinkwizard->previewSteps->ruleGuide['appeals'] = 'Based on three hierarchical levels of <span class="font-semibold">questions, dimensions, and analysis objects</span>, %s generates comparative radar chart results. The specific calculation rules are as follows:';
$lang->thinkwizard->previewSteps->ruleGuide['bcg']     = '%model Combined analysis based on %x and %y as horizontal and vertical coordinates is performed with the following calculation rules:';

$lang->thinkwizard->previewSteps->rules['appeals'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['weight'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][1] = 'Question Result = Score * Weight of the scoring question';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][2] = 'Dimension Result = ∑(Results under the dimension) * Weight of the dimension';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][3] = 'Analysis Object Result = ∑(Results under each dimension)<span class="ml-4">Note: Analysis object includes the subject %s and its competitors %s</span>';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][4] = 'Most Competitive Product = MAX(Results of each competitor)';

$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][1] = 'Question Result = Score of the scoring question';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][2] = 'Dimension Result = ∑(Mean of results under the dimension) * Weight of the dimension';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][3] = 'Analysis Object Result = ∑(Results under each dimension)<span class="ml-4">Note: Analysis object includes the subject %s and its competitors %s</span>';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][4] = 'Most Competitive Product = MAX(Results of each competitor)';

$lang->thinkwizard->previewSteps->rules['scp'] = array();
$lang->thinkwizard->previewSteps->rules['scp']['weight'] = 'Analysis Object Result = ∑(Results under each dimension)<span class="ml-4">Note: The analysis object includes the market segments of enterprise %s</span>';

$lang->thinkwizard->previewSteps->rules['bcg'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis']['0'] = 'Relative market share = product sales / sales of largest competitor';
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis']['1'] = 'Absolute market share = Product Sales / Total Sales in the market where it is located';

$lang->thinkwizard->previewSteps->rules['bcg']['yAxis'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['yAxis']['0'] = "YoY sales growth rate = (current period sales - last year's sales)/last year's sales";
$lang->thinkwizard->previewSteps->rules['bcg']['yAxis']['1'] = 'QoQ sales growth rate = (Current Period Sales - Last Period Sales)/Previous Period Sales';

$lang->thinkwizard->prerelease = new stdClass();
$lang->thinkwizard->prerelease->splitSetting   = 'Split Line Setting';
$lang->thinkwizard->prerelease->splitType      = 'Method of split';
$lang->thinkwizard->prerelease->isDefineName   = 'Whether to define the name of the splitter line';
$lang->thinkwizard->prerelease->splitName      = 'Split line %s name';
$lang->thinkwizard->prerelease->splitValue     = 'Split line %s coordinate value';
$lang->thinkwizard->prerelease->area           = 'Area';
$lang->thinkwizard->prerelease->areaDefination = $lang->thinkwizard->prerelease->area . ' Defination';
$lang->thinkwizard->prerelease->areaName       = 'Area Name';

$lang->thinkwizard->prerelease->splitCount['0'] = 'Number of horizontal split lines';
$lang->thinkwizard->prerelease->splitCount['1'] = 'Number of vertical split lines';

$lang->thinkwizard->prerelease->splitCountOptions['1'] = '1';
$lang->thinkwizard->prerelease->splitCountOptions['2'] = '2';
$lang->thinkwizard->prerelease->splitCountOptions['0'] = 'None';

$lang->thinkwizard->prerelease->splitTypeOptions['0'] = 'Average split';
$lang->thinkwizard->prerelease->splitTypeOptions['1'] = 'Fixed coordinate values';

$lang->thinkwizard->prerelease->configInfo['RDA'] = 'Configuration of Publishing Information';

$lang->thinkwizard->parameter = new stdClass();
$lang->thinkwizard->parameter->guide           = '%s assists enterprises in making accurate decisions through the combination of %s and %s. In order to accurately apply %s, you need to clearly define the key parameter configurations of the horizontal and vertical axes. ';
$lang->thinkwizard->parameter->xAxisTitle      = "The horizontal axis represents <span class='font-bold'>%s</span>, which will be used to measure the market share of enterprise products.";
$lang->thinkwizard->parameter->yAxisTitle      = "The vertical axis represents <span class='font-bold'>%s</span>, which is calculated based on the sales of two adjacent periods. Please set the specific time to be analyzed.";
$lang->thinkwizard->parameter->timePeriod      = 'Year-on-year Period';
$lang->thinkwizard->parameter->QoY             = 'Specify Comparison Quarter';
$lang->thinkwizard->parameter->YoY             = 'Specify Comparison Year';
$lang->thinkwizard->parameter->QoQ             = 'Month-on-month Quarter Setting';
$lang->thinkwizard->parameter->currentYear     = 'Current Year';
$lang->thinkwizard->parameter->lastYear        = 'Last Year';
$lang->thinkwizard->parameter->currentQuarter  = 'Curr Qtr';
$lang->thinkwizard->parameter->lastYearQuarter = 'Last Yr Qtr';
$lang->thinkwizard->parameter->lastQuarter     = 'Last Qtr';
$lang->thinkwizard->parameter->year            = 'Year';

$lang->thinkwizard->parameter->xAxisFormula['0'] = 'Relative market share of a certain product of an enterprise = sales of the product / sales of the largest competitor';
$lang->thinkwizard->parameter->xAxisFormula['1'] = 'Absolute market share of a certain product of an enterprise = sales of the product / total sales in the market';

$lang->thinkwizard->parameter->yAxisFormula['0'] = 'Year-on-year sales growth rate = (current period sales - last year sales) / last year sales';
$lang->thinkwizard->parameter->yAxisFormula['1'] = 'Month-on-month sales growth rate = (current period sales - last year sales) / last year sales';

$lang->thinkwizard->parameter->timePeriodList['0'] = 'Analysis by year';
$lang->thinkwizard->parameter->timePeriodList['1'] = 'Analysis by quarter';

$lang->thinkwizard->parameter->quarterList['0'] = 'First Qtr';
$lang->thinkwizard->parameter->quarterList['1'] = 'Second Qtr';
$lang->thinkwizard->parameter->quarterList['2'] = 'Third Qtr';
$lang->thinkwizard->parameter->quarterList['3'] = 'Fourth Qtr';

$lang->thinkwizard->parameter->xQuestionTitle = array();
$lang->thinkwizard->parameter->xQuestionTitle['0'] = "Market share requires a clear understanding of the proportion of sales revenue of the company's products in the market. First, please enter the sales revenue of each product of the company in %s in sequence";
$lang->thinkwizard->parameter->xQuestionTitle['1'] = 'Next, we will investigate the sales of the product in the market segment. Please provide the total sales of each product in the market segment in %s. This will help us understand the market environment more comprehensively. ';
$lang->thinkwizard->parameter->xQuestionTitle['2'] = 'Usually, market share analysis involves comparison with competitors. Please investigate the sales of each competitor of the product in %s to evaluate its competitive situation in the market. ';
$lang->thinkwizard->parameter->xQuestionTitle['3'] = 'How do you evaluate the competitive advantage of your product over competing products? ';
$lang->thinkwizard->parameter->xQuestionTitle['4'] = 'What do you think is the future growth potential of your product in the market? ';
$lang->thinkwizard->parameter->xQuestionTitle['5'] = "In the next year, how do you plan to increase your product's market share? ";

$lang->thinkwizard->parameter->xQuestionDesc = array();
$lang->thinkwizard->parameter->xQuestionDesc['0'] = 'Please investigate the sales of %s enterprise products and fill in the unit of 10,000 yuan or 100 million yuan';
$lang->thinkwizard->parameter->xQuestionDesc['1'] = 'Based on the market segment filled in question 2, please investigate its total sales and fill in the units of 10,000 yuan or 100 million yuan';
$lang->thinkwizard->parameter->xQuestionDesc['2'] = 'Based on the most competitive product filled in question 3, please investigate its sales and fill in the units of 10,000 yuan or 100 million yuan';
$lang->thinkwizard->parameter->xQuestionDesc['3'] = 'Please make a comprehensive evaluation based on the sales situation';
$lang->thinkwizard->parameter->xQuestionDesc['4'] = 'Please make an evaluation based on the product operation situation and corporate strategy';
$lang->thinkwizard->parameter->xQuestionDesc['5'] = 'Please make a choice based on the product operation situation and corporate strategy';

$lang->thinkwizard->parameter->xThirdCriteria  = array('No competitive advantage', 'Weak competitive advantage', 'Some competitive advantage, but still far behind competitors', 'Obvious competitive advantage', 'Extremely strong competitive advantage, almost unrivaled');
$lang->thinkwizard->parameter->xFourthCriteria = array('Almost no growth potential', 'Low growth potential', 'Some growth potential', 'High growth potential', 'Extremely high growth potential');
$lang->thinkwizard->parameter->xFifthField     = array('Develop new markets', 'Adopt pricing strategies', 'Increase marketing promotion', 'Channel promotion', 'Innovative products', 'Strengthen partnerships');

$lang->thinkwizard->parameter->yQuestionTitle = array();
$lang->thinkwizard->parameter->yQuestionTitle['0'] = 'Product sales growth rate is a key factor in evaluating the rationality of enterprise product operations. Next, please fill in the sales of enterprise products in %s in order as the key input for Boston Matrix model analysis';
$lang->thinkwizard->parameter->yQuestionTitle['1'] = 'For the enterprise products to be analyzed, please comprehensively evaluate their performance in sales growth and score them in order';
$lang->thinkwizard->parameter->yQuestionTitle['2'] = 'For the enterprise products to be analyzed, in addition to sales, what indicators do you think will be focused on in terms of sales growth? ';
$lang->thinkwizard->parameter->yQuestionTitle['3'] = 'For fast-growing products, what strategies do companies currently use to maintain growth momentum? ';
$lang->thinkwizard->parameter->yQuestionTitle['4'] = 'For slow-growing products, what strategies do companies currently use to improve their performance? ';

$lang->thinkwizard->parameter->yQuestionDesc = array();
$lang->thinkwizard->parameter->yQuestionDesc['0'] = 'Please investigate the sales of %s enterprise products and fill in the unit of 10,000 yuan or 100 million yuan';
$lang->thinkwizard->parameter->yQuestionDesc['1'] = "Please make a comprehensive evaluation based on the operation of the enterprise's products";
$lang->thinkwizard->parameter->yQuestionDesc['2'] = 'Please consider which indicators can provide feedback on sales growth';
$lang->thinkwizard->parameter->yQuestionDesc['3'] = 'Please think about the reasons for the rapid growth of product sales and analyze them based on the current operation strategy of the enterprise';
$lang->thinkwizard->parameter->yQuestionDesc['4'] = "Please think about the reasons for the low growth of the product and analyze it in combination with the company's current operating strategy";

$lang->thinkwizard->parameter->yThirdCriteria = array('Negative growth, a large number of customers lost', 'Growth is not significant, basically remains the same', 'Growth is slow, and the trend can be seen', 'There is a certain growth, but the growth rate can be improved', 'Rapid growth, excellent performance');
$lang->thinkwizard->parameter->yFourthField   = array('Customer growth rate', 'Customer satisfaction', 'Sales conversion rate', 'Sales channel efficiency');
